Subject: Inbox complaint from the client
From: Deeksha Dadu <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 12 May 2014 16:56:14 +0530 (IST)

Devender,

I don't recall seeing any of these issues being reported in your audits. how come you missed them? also, who are these operators? please send me their names with the ticket numbers mentioned below. You need to watch out for these mistakes in your audits.

Regards,
Deeksha 

I have noticed some difficulty this week with entering duplicate Descriptions when entering Manual credits.  This is a big concern because when a credit is entered using a duplicate Description, I must research the ticket it was entered from to determine if this was an error with the way the credit was entered, or if the credit itself was entered in error, in addition to finding out what the correct credit was.  This can be very time-consuming.
-          I understand that occasional errors occur that are brought to my attention, and I appreciate this.  If the error is posted in a Note within the ticket, along with what the correct credit was supposed to be, I can simply deny the wrong credit and enter the correct one.  I am specifically referring to instances where the error was not caught.
-          Operators need to be searching for existing credits before entering a Manual credit, especially with opportunities like Peanut Labs or Cash Shopping where the Member can complete more than one action on the same day.  Examples of this are ticket LTK12182041082424X and LTK12182041182290X
-          Even more importantly, Operators need to be making sure they are not using the same Description when entering credits for the same ticket.  I can see that this happened throughout multiple tickets last week – for example LTK12182041060647X, LTK12182041143330X.  This is a very basic mistake, and easily preventable.